Retrieves all the work orders

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "b4eadbd1-cf52-4b71-8665-ca3e20794654",
  "_parent_id": "1bfefb66-911c-4fa4-b569-2492487ca01d",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "a3f917c5-bfb3-46d8-9b3c-98e6c2181d05",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "6b9749a9-fee0-471d-a54a-080f76367eba",
    "_parent_id": "948a7321-c235-491b-9643-29a06bb5d7e1",
    "root_parent_id": "93f85419-44d6-4b22-ba2b-be4b2450d08f",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "ca44ae61-c1f9-4125-80b4-95a47740f57f",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "8fa0ad08-6a5b-410a-9493-d91deff08641",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "a573769c-0a03-4703-8e45-b5bc836b7578",
      "_parent_code": "sample string 6",
      "sales_organization_id": "dc504c88-de0d-4c0f-a9c6-2c7d588c68c7",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "8117c10b-ebac-4b07-99da-c893ee03f917",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "285dd85a-92b0-4e42-8313-aa3c4ea215aa",
        "db_currency_id": "05a6f325-1ae0-4b5b-85b6-18936ee23f21",
        "db_language_id": "50f007dc-8f63-4aec-a0a8-d1f153d5d3e9",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
      },
      "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
    },
    "equipment_model_id": "317c1057-e096-426f-b5f7-02686d7b059d",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "911a7f33-30e8-475f-b923-f1a4cb0447c8",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "b78243d6-02d3-4f79-b1e3-3fb4b722f376",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "76842dbb-84da-48ff-9b18-5adb5572abef",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "30eed32f-6731-4396-903a-90f22e65487e",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "8117c10b-ebac-4b07-99da-c893ee03f917",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "285dd85a-92b0-4e42-8313-aa3c4ea215aa",
          "db_currency_id": "05a6f325-1ae0-4b5b-85b6-18936ee23f21",
          "db_language_id": "50f007dc-8f63-4aec-a0a8-d1f153d5d3e9",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
        },
        "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
      },
      "equipment_family_id": "4c6f0b45-3edb-4e7b-adbc-7acf8689ba50",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "8fa0ad08-6a5b-410a-9493-d91deff08641",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "a573769c-0a03-4703-8e45-b5bc836b7578",
        "_parent_code": "sample string 6",
        "sales_organization_id": "dc504c88-de0d-4c0f-a9c6-2c7d588c68c7",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "8117c10b-ebac-4b07-99da-c893ee03f917",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "285dd85a-92b0-4e42-8313-aa3c4ea215aa",
          "db_currency_id": "05a6f325-1ae0-4b5b-85b6-18936ee23f21",
          "db_language_id": "50f007dc-8f63-4aec-a0a8-d1f153d5d3e9",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
        },
        "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
      },
      "date_in_production_since": "2026-10-16T08:46:02.9284959+00:00",
      "date_out_of_production_since": "2026-10-16T08:46:02.9284959+00:00",
      "date_end_support": "2026-10-16T08:46:02.9284959+00:00",
      "sales_organization_id": "e4b2df06-4383-4441-8036-b342d175581b",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "8117c10b-ebac-4b07-99da-c893ee03f917",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "285dd85a-92b0-4e42-8313-aa3c4ea215aa",
        "db_currency_id": "05a6f325-1ae0-4b5b-85b6-18936ee23f21",
        "db_language_id": "50f007dc-8f63-4aec-a0a8-d1f153d5d3e9",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
    },
    "project_status_id": "97360524-72a1-4b1d-bd37-e1460e5c9833",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "0e63935b-5d41-4431-b4b0-4fa493387c0d",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "3784cc1e-ba2f-4703-90d7-a9597dd61c7b",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "8117c10b-ebac-4b07-99da-c893ee03f917",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "285dd85a-92b0-4e42-8313-aa3c4ea215aa",
        "db_currency_id": "05a6f325-1ae0-4b5b-85b6-18936ee23f21",
        "db_language_id": "50f007dc-8f63-4aec-a0a8-d1f153d5d3e9",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
    },
    "company_id": "91c9a4a4-d801-4fab-949c-080953aedc48",
    "company_code": "sample string 12",
    "db_address_id": "4aa208f0-8984-4a83-a1b1-7ef7d741f6d0",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "8629ed57-2879-44a5-9123-14567ebf3b2d",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "278258fe-7ad0-4f04-ad28-db4f1cad0065",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-10-16T08:46:02.9284959+00:00",
    "date_create": "2026-10-16T08:46:02.9284959+00:00",
    "date_update": "2026-10-16T08:46:02.9284959+00:00",
    "updated_by_user_id": "d2af6154-79f4-410f-a3a8-b26859912a93",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-10-16T08:46:02.9284959+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-10-16T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-10-16T08:46:02.9284959+00:00",
    "date_last_job": "2026-10-16T08:46:02.9284959+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-10-16T08:46:02.9284959+00:00",
    "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "c02212ca-3b7e-463f-910f-9306e2fc6795",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "4101012b-78f4-4a9e-b423-715b5949cd7f",
    "name": "sample string 2",
    "sales_organization_id": "7fdd7a88-f624-44ff-b9dc-8d4a8ff4f226",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "fa77feed-7f10-4569-b084-411a3f24df9d",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "20a1e09a-fc5e-4d0b-8343-60cbcad8f8ec",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "026118e2-9802-4564-b464-eb92fd443c28",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "8117c10b-ebac-4b07-99da-c893ee03f917",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "285dd85a-92b0-4e42-8313-aa3c4ea215aa",
      "db_currency_id": "05a6f325-1ae0-4b5b-85b6-18936ee23f21",
      "db_language_id": "50f007dc-8f63-4aec-a0a8-d1f153d5d3e9",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
  },
  "job_status_id": "7deffefd-2d72-4b9c-ab1a-aaa67647e321",
  "job_status_code": "sample string 11",
  "db_address_id": "e06a0e38-f6fc-46e5-a14a-38feb71220e5",
  "contact_id": "d807b148-e6ae-4ca3-a3d2-9ae10bcba376",
  "requested_by_company_id": "f2bdd18e-48b5-47ab-8d73-96644a2061e9",
  "requested_by_contact_id": "eb875e6e-4eae-452c-bc3a-d503e5bb7685",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-10-16T08:46:02.9284959+00:00",
  "due_date": "2026-10-16T08:46:02.9284959+00:00",
  "date_create": "2026-10-16T08:46:02.9284959+00:00",
  "date_update": "2026-10-16T08:46:02.9284959+00:00",
  "date_closed": "2026-10-16T08:46:02.9284959+00:00",
  "suggested_user_id": "18a2ebd5-6eb8-4c99-8c47-0ffbeaee7683",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "00a2e8f8-c710-4c9b-9563-eb5f003d9c36",
    "db_language_id": "d5c39285-c30e-4179-90e3-d1c7d3658865",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-10-16T08:46:02.9284959+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "ee717d9d-c85e-4549-a482-2a49943255e7",
    "sales_organization": {
      "id": "8117c10b-ebac-4b07-99da-c893ee03f917",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "285dd85a-92b0-4e42-8313-aa3c4ea215aa",
      "db_currency_id": "05a6f325-1ae0-4b5b-85b6-18936ee23f21",
      "db_language_id": "50f007dc-8f63-4aec-a0a8-d1f153d5d3e9",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "fb4ff563-3312-4361-8efb-1e083078b81e",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "61d9adf2-9577-4d82-893a-afe7a6e34693",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "a4546abe-2ee7-41c1-a7c6-79c3812a625c"
  },
  "suggested_date_start": "2026-10-16T08:46:02.9284959+00:00",
  "skill_id": "494a8b16-c4f3-48fc-86cc-9c65cb0aba2e",
  "skill_code": "sample string 32",
  "skill": {
    "id": "85ba0dc9-ddef-4796-bab9-9fb91315c060",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "14859da9-05f6-4482-83e2-7fca4c45457d",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "8117c10b-ebac-4b07-99da-c893ee03f917",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "285dd85a-92b0-4e42-8313-aa3c4ea215aa",
      "db_currency_id": "05a6f325-1ae0-4b5b-85b6-18936ee23f21",
      "db_language_id": "50f007dc-8f63-4aec-a0a8-d1f153d5d3e9",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
    },
    "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "d9fa9dd7-44e6-40e2-bf8b-22d7cd641ac9",
  "date_reported_by_company": "2026-10-16T08:46:02.9284959+00:00",
  "id2": 36,
  "company_id": "21f897bd-5f33-4af2-8d71-f8b8886983a6",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "6e6ffc21-711c-4819-ab6d-0fa49d7100f4",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-10-16T08:46:02.9284959+00:00"
}